## xfdashboard 0.4.0

=== debian/changelog ===
xfdashboard (0.4.0-1mx150+1) mx; urgency=low

  * New release, rebuild for MX 15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 15 Apr 2015 14:52:19 -0700

xfdashboard (0.4.0-0ubuntu1~14.04) trusty; urgency=medium

  * No-change backport to trusty

 -- Unit 193 <unit193@ninthfloor.org>  Sat, 11 Apr 2015 16:43:52 -0400

xfdashboard (0.4.0-0ubuntu1) vivid; urgency=medium

  * Imported Upstream version 0.4.0.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 11 Apr 2015 16:25:01 -0400

xfdashboard (0.3.91-0ubuntu1) vivid; urgency=medium

  * Imported Upstream version 0.3.91.
  * d/copyright, d/watch, d/control:
    - Update Source urls for new Xfce locations.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 28 Mar 2015 22:21:07 -0400

xfdashboard (0.3.90-0ubuntu1) vivid; urgency=medium

  * Imported Upstream version 0.3.90.
  * d/control: Changed upstream build-dep: libwnck-dev => libwnck-3-dev

 -- Unit 193 <unit193@ubuntu.com>  Thu, 19 Mar 2015 00:05:22 -0400

xfdashboard (0.3.9-0ubuntu1) vivid; urgency=medium

  * Imported Upstream version 0.3.9.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 20 Feb 2015 15:25:51 -0500

xfdashboard (0.3.8-0ubuntu1) vivid; urgency=medium

  * Imported Upstream version 0.3.8.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 24 Jan 2015 20:01:18 -0500

xfdashboard (0.3.7-0ubuntu1) vivid; urgency=medium

  * Imported Upstream version 0.3.7.
  * d/control: Add build-dep on libxfce4util-dev.
  * d/copyright: click-action.* moved from src/ to xfdashboard/

 -- Unit 193 <unit193@ubuntu.com>  Sat, 17 Jan 2015 17:26:03 -0500

xfdashboard (0.3.5-0ubuntu1) vivid; urgency=medium

  * Imported Upstream version 0.3.5
  * d/copyright: Update copyright years.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 10 Jan 2015 16:33:59 -0500

xfdashboard (0.3.4-0ubuntu1) vivid; urgency=medium

  * Imported Upstream version 0.3.4
  * d/rules: Enable all hardening rules.
  * d/control: Update description: Gnome => GNOME.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 28 Nov 2014 04:46:44 -0500

xfdashboard (0.3.3-0ubuntu1) utopic; urgency=medium

  * Imported Upstream version 0.3.3
  * Update Standards-Version to 3.9.6 (No changes)

 -- Unit 193 <unit193@ubuntu.com>  Wed, 22 Oct 2014 16:44:16 -0400

xfdashboard (0.3.2-0ubuntu1) utopic; urgency=medium

  * Imported Upstream version 0.3.2

 -- Unit 193 <unit193@ubuntu.com>  Mon, 08 Sep 2014 08:13:54 -0400

xfdashboard (0.3.1-0ubuntu1) utopic; urgency=medium

  * Imported Upstream version 0.3.1.
  * Update Vcs-* fields for the Xubuntu team repo.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 27 Aug 2014 04:25:24 -0400

xfdashboard (0.3.0-1) utopic; urgency=medium

  * Imported Upstream version 0.3.0.
    - Drop patches applied upstream.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 24 Jul 2014 03:12:04 -0400

xfdashboard (0.2.1-1) utopic; urgency=medium

  * Imported Upstream version 0.2.1.
  * d/patches/missing_potfiles.patch:
    - Add missing src/dynamic-table-layout.c to POTFILES.in.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 17 Jul 2014 03:36:17 -0400

xfdashboard (0.2.0-1) utopic; urgency=medium

  * Updated long description.
  * Imported Upstream version 0.2.0
  * Drop patch, applied upstream.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 09 Jun 2014 15:05:47 -0400

xfdashboard (0.1.92-1) utopic; urgency=medium

  * Point the Vcs-* URLs at Bitbucket.
  * Imported Upstream version 0.1.92
  * Drop patch bin-not-in-local.diff, fixed upstream.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 30 May 2014 15:15:02 -0400

xfdashboard (0.1.91-1) utopic; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 09 May 2014 14:44:07 -0400

xfdashboard (0.1.90-1) utopic; urgency=medium
 
   * Initial release.
 
 -- Unit 193 <unit193@ubuntu.com>  Wed, 23 Apr 2014 15:13:59 -0400
