=== debian/control ===
Source: xfdashboard
Section: xfce
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Uploaders: Unit 193 <unit193@ubuntu.com>
Build-Depends: debhelper (>= 9),
 autotools-dev,
 gettext,
 intltool,
 libclutter-1.0-dev (>= 1.12.0),
 libdbus-glib-1-dev,
 libgarcon-1-0-dev (>= 0.2.0),
 libglib2.0-dev,
 libwnck-3-dev,
 libxcomposite-dev,
 libxdamage-dev,
 libxfce4util-dev,
 libxfconf-0-dev (>= 4.1s.0),
 pkg-config
Standards-Version: 3.9.6
Homepage: http://goodies.xfce.org/projects/applications/xfdashboard/start
Vcs-Browser: https://bitbucket.org/xubuntu/xfdashboard/
Vcs-Git: https://bitbucket.org/xubuntu/xfdashboard/

Package: xfdashboard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GNOME shell like dashboard for Xfce
 xfdashboard provides an overview of applications currently open enabling the
 user to switch between different applications. The search feature works like
 Xfce's appfinder which makes it convenient to search for and start
 applications.

Package: xfdashboard-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, xfdashboard (= ${binary:Version})
Description: GNOME shell like dashboard for Xfce - debugging symbols
 xfdashboard provides an overview of applications currently open enabling the
 user to switch between different applications. The search feature works like
 Xfce's appfinder which makes it convenient to search for and start
 applications.
 .
 This package contains the debugging symbols for xfdashboard.
