## xfdashboard 0.5.0

=== debian/changelog ===
xfdashboard (0.5.0-0ubuntu1~14.04) trusty; urgency=medium

  * No-change backport to trusty

 -- Unit 193 <unit193@ubuntu.com>  Sat, 13 Jun 2015 15:18:55 -0400

xfdashboard (0.5.0-0ubuntu1) wily; urgency=medium

  * Imported Upstream version 0.5.0.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 13 Jun 2015 14:56:04 -0400

xfdashboard (0.4.2-0ubuntu1) wily; urgency=medium

  * Imported Upstream version 0.4.2.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 31 May 2015 00:06:59 -0400

xfdashboard (0.4.1-0ubuntu1) wily; urgency=medium

  * Imported Upstream version 0.4.1.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 29 May 2015 16:25:20 -0400
