=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: xfdashboard
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
-Bugs: mailto: maintainer@mepiscommunity.org
-XSBC-Original-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 Uploaders: Unit 193 <unit193@ubuntu.com>
 Build-Depends: debhelper (>= 9),
  autotools-dev,
  gettext,
  intltool,
- libclutter-1.0-dev (>= 1.12.0),
+ libclutter-1.0-dev,
  libdbus-glib-1-dev,
  libgarcon-1-0-dev (>= 0.2.0),
  libglib2.0-dev,
@@ -17,7 +15,7 @@
  libxcomposite-dev,
  libxdamage-dev,
  libxfce4util-dev,
- libxfconf-0-dev (>= 4.1s.0),
+ libxfconf-0-dev (>= 4.10.0),
  pkg-config
 Standards-Version: 3.9.6
 Homepage: http://goodies.xfce.org/projects/applications/xfdashboard/start
