=== debian/watch ===
version=3
http://archive.xfce.org/src/apps/xfdashboard/([\d.]+)/ xfdashboard-([\d.]+)\.tar\.bz2
