## xfdashboard 0.6.0

=== debian/changelog ===
xfdashboard (0.6.0-1mx150+1) mx; urgency=medium

  * Repackaged for MX-15

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Wed, 27 Jul 2016 20:38:13 -0400

xfdashboard (0.6.0-0ubuntu1~16.04) xenial; urgency=medium

  * No-change backport to xenial

 -- Unit 193 <unit193@ubuntu.com>  Sat, 28 May 2016 21:01:13 -0400

xfdashboard (0.6.0-0ubuntu1) devel; urgency=medium

  * Imported Upstream version 0.6.0.
  * Bump standards-version to 3.9.8.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 21 May 2016 00:09:53 -0400

xfdashboard (0.5.92-0ubuntu1) xenial; urgency=medium

  * Imported Upstream version 0.5.92

 -- Unit 193 <unit193@ubuntu.com>  Thu, 31 Mar 2016 22:06:07 -0400

xfdashboard (0.5.91-0ubuntu1) xenial; urgency=medium

  * Imported Upstream version 0.5.91

 -- Unit 193 <unit193@ubuntu.com>  Tue, 22 Mar 2016 19:23:45 -0400

xfdashboard (0.5.90-0ubuntu1) xenial; urgency=medium

  * Imported Upstream version 0.5.90
  * Update standards-version to 3.9.7.
  * Add the -plugins, libxfdashboard0, and libxfdashboard-dev packages.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 29 Feb 2016 15:02:49 -0500

xfdashboard (0.5.5-0ubuntu1) xenial; urgency=medium

  * Imported Upstream version 0.5.5
  * d/p/missing-potfiles.patch: Dropped, applied upstream.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 01 Feb 2016 18:38:15 -0500

xfdashboard (0.5.4-0ubuntu1) xenial; urgency=medium

  * Imported Upstream version 0.5.4
  * d/p/missing-potfiles.patch: Add missing file to POTFILES.in.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 21 Dec 2015 15:52:14 -0500

xfdashboard (0.5.3-0ubuntu1) xenial; urgency=medium

  * Imported Upstream version 0.5.3
  * d/rules: Don't make shlibs for the plugins.
  * d/rules: Remove *.la files in the auto_install override.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 13 Nov 2015 15:55:45 -0500

xfdashboard (0.5.2-0ubuntu1) wily; urgency=medium

  * Imported Upstream version 0.5.2
    - Drop patches applied upstream.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 10 Oct 2015 14:45:21 -0400

xfdashboard (0.5.1-0ubuntu1) wily; urgency=medium

  * Imported Upstream version 0.5.1
  * d/copyright: Update my email address.
  * d/control: Add build-dep on libxfce4ui-2-dev.
  * d/p/add_application-tracker_to_potfiles.patch:
    - Add missing xfdashboard/application-tracker.c to po/POTFILES.in.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 10 Sep 2015 21:17:53 -0400
