=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,12 @@
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog
 
-override_dh_auto_install:
-	dh_auto_install --destdir=debian/xfdashboard
+override_dh_install:
+	find debian/tmp -name '*.la' -delete
+	dh_install --fail-missing
 
 override_dh_strip:
 	dh_strip --dbg-package=xfdashboard-dbg
+
+override_dh_makeshlibs:
+	dh_makeshlibs -X debian/xfdashboard/usr/lib/$(DEB_HOST_MULTIARCH)/xfdashboard/plugins/*.so
