## xfdashboard 0.6.1

=== debian/changelog ===
xfdashboard (0.6.1-0ubuntu1) devel; urgency=medium

  * d/watch: Only track stable releases.
  * Imported Upstream version 0.6.1.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 24 Mar 2017 17:00:21 -0400

xfdashboard (0.6.0-0ubuntu2) yakkety; urgency=medium

  [ Unit 193 / Sean Davis ]
  * Initial release (LP: #1598503)

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 11 Aug 2016 20:58:30 -0400
