=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 Uploaders: Unit 193 <unit193@ubuntu.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20160114),
  autotools-dev,
  gettext,
  intltool,
@@ -20,11 +20,12 @@
  pkg-config
 Standards-Version: 3.9.8
 Homepage: http://goodies.xfce.org/projects/applications/xfdashboard/start
-Vcs-Browser: https://bitbucket.org/xubuntu/xfdashboard/
-Vcs-Git: https://bitbucket.org/xubuntu/xfdashboard/
+Vcs-Browser: https://git.launchpad.net/~xubuntu-dev/+git/xfdashboard
+Vcs-Git: https://git.launchpad.net/~xubuntu-dev/+git/xfdashboard
 
 Package: xfdashboard
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: xfdashboard-plugins
 Description: GNOME shell like dashboard for Xfce
@@ -61,7 +62,12 @@
 Package: libxfdashboard-dev
 Section: libdevel
 Architecture: any
-Depends: libxfdashboard0 (= ${binary:Version}),${shlibs:Depends}, ${misc:Depends}
+Depends: libxfdashboard0 (= ${binary:Version}),
+ libclutter-1.0-dev, libcogl-dev, libdbus-glib-1-dev, libgarcon-1-0-dev,
+ libglib2.0-dev, libgtk-3-dev, libwnck-3-dev, libxfce4ui-2-dev,
+ libxfce4util-dev, libxfconf-0-dev, ${shlibs:Depends}, ${misc:Depends}
+Breaks: libxfdashboard0 (<< 0.6.0-0ubuntu2~)
+Replaces: libxfdashboard0 (<< 0.6.0-0ubuntu2~)
 Description: GNOME shell like dashboard for Xfce - development files
  xfdashboard provides an overview of applications currently open enabling the
  user to switch between different applications. The search feature works like
@@ -69,16 +75,3 @@
  applications.
  .
  This package provides the libxfdashboard development files.
-
-Package: xfdashboard-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: ${shlibs:Depends}, ${misc:Depends}, xfdashboard (= ${binary:Version})
-Description: GNOME shell like dashboard for Xfce - debugging symbols
- xfdashboard provides an overview of applications currently open enabling the
- user to switch between different applications. The search feature works like
- Xfce's appfinder which makes it convenient to search for and start
- applications.
- .
- This package contains the debugging symbols for xfdashboard.
