=== debian/watch ===
version=3
http://archive.xfce.org/src/apps/xfdashboard/([\d\.]+[02468])/ xfdashboard-([\d.]+)\.tar\.bz2
