=== debian/control ===
--- 
+++ 
@@ -3,23 +3,23 @@
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 Uploaders: Unit 193 <unit193@ubuntu.com>
-Build-Depends: debhelper (>= 9.20160114),
- autotools-dev,
+Build-Depends: debhelper (>= 11),
  gettext,
  intltool,
  libclutter-1.0-dev,
  libdbus-glib-1-dev,
- libgarcon-1-0-dev (>= 0.2.0),
+ libgarcon-1-0-dev,
  libglib2.0-dev,
  libwnck-3-dev,
  libxcomposite-dev,
  libxdamage-dev,
  libxfce4ui-2-dev,
  libxfce4util-dev,
- libxfconf-0-dev (>= 4.10.0),
- pkg-config
-Standards-Version: 3.9.8
-Homepage: http://goodies.xfce.org/projects/applications/xfdashboard/start
+ libxfconf-0-dev,
+ pkg-config,
+ xfce4-dev-tools
+Standards-Version: 4.1.4
+Homepage: https://goodies.xfce.org/projects/applications/xfdashboard/start
 Vcs-Browser: https://git.launchpad.net/~xubuntu-dev/+git/xfdashboard
 Vcs-Git: https://git.launchpad.net/~xubuntu-dev/+git/xfdashboard
 
@@ -48,6 +48,7 @@
  This package contains the xfdashboard plugins.
 
 Package: libxfdashboard0
+Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
