=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,11 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@  --with autotools-dev
+	dh $@
+
+override_dh_autoreconf:
+	mkdir -p m4
+	dh_autoreconf
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog
