## xfdashboard 0.7.5

=== debian/changelog ===
xfdashboard (0.7.5-1~mx19+1) mx; urgency=medium

  * Initial release for MX-19
  * Debianized package

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Sun, 27 Oct 2019 21:02:05 -0400
