=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: xfdashboard
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-Uploaders: Unit 193 <unit193@ubuntu.com>
+Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
+XSBC-Original-Maintainer: Stephan Haller <nomad@froevel.de>
 Build-Depends: debhelper (>= 11),
  gettext,
  intltool,
@@ -17,11 +17,10 @@
  libxfce4util-dev,
  libxfconf-0-dev,
  pkg-config,
- xfce4-dev-tools
-Standards-Version: 4.1.4
+ xfce4-dev-tools,
+ libxinerama-dev
+Standards-Version: 4.2.0
 Homepage: https://goodies.xfce.org/projects/applications/xfdashboard/start
-Vcs-Browser: https://git.launchpad.net/~xubuntu-dev/+git/xfdashboard
-Vcs-Git: https://git.launchpad.net/~xubuntu-dev/+git/xfdashboard
 
 Package: xfdashboard
 Architecture: any
@@ -67,8 +66,8 @@
  libclutter-1.0-dev, libcogl-dev, libdbus-glib-1-dev, libgarcon-1-0-dev,
  libglib2.0-dev, libgtk-3-dev, libwnck-3-dev, libxfce4ui-2-dev,
  libxfce4util-dev, libxfconf-0-dev, ${shlibs:Depends}, ${misc:Depends}
-Breaks: libxfdashboard0 (<< 0.6.0-0ubuntu2~)
-Replaces: libxfdashboard0 (<< 0.6.0-0ubuntu2~)
+Breaks: libxfdashboard0
+Replaces: libxfdashboard0
 Description: GNOME shell like dashboard for Xfce - development files
  xfdashboard provides an overview of applications currently open enabling the
  user to switch between different applications. The search feature works like
