=== debian/rules ===
--- 
+++ 
@@ -20,10 +20,13 @@
 
 override_dh_install:
 	find debian/tmp -name '*.la' -delete
-	dh_install --fail-missing
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='xfdashboard-dbg (<< 0.6.0-0ubuntu2~)'
+	dh_install
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X debian/xfdashboard/usr/lib/$(DEB_HOST_MULTIARCH)/xfdashboard/plugins/*.so
+
+override_dh_missing:
+	dh_missing --fail-missing
+
+override_dh_shlibdeps:
+	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info
