=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,3 @@
 
 override_dh_missing:
 	dh_missing --fail-missing
-
-override_dh_shlibdeps:
-	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info
