=== debian/watch ===
version=3
https://archive.xfce.org/src/apps/xfdashboard/(\d[\d\.]+)/ xfdashboard-([\d.]+)\.tar\.bz2
