## xfdashboard 0.8.0

=== debian/changelog ===
xfdashboard (0.8.0-0ubuntu1) devel; urgency=medium

  * New upstream version 0.8.0.
  * d/libxfdashboard0.symbols: Update for new version.
  * d/control: Update Vcs-* fields for new location.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 26 Dec 2020 18:22:21 -0500
