## xfdashboard 0.8.1

=== debian/changelog ===
xfdashboard (0.8.1-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 22 Nov 2021 14:49:49 -0500

xfdashboard (0.8.1-0ubuntu1) devel; urgency=medium

  * d/watch: Only track stable releases.
  * New upstream version 0.8.1.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 16 Mar 2021 19:31:57 -0400
