=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xfdashboard
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 Uploaders: Unit 193 <unit193@ubuntu.com>
 Build-Depends: debhelper-compat (= 12),
  gettext,
@@ -19,10 +20,10 @@
  pkg-config,
  xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://docs.xfce.org/apps/xfdashboard/start
-Vcs-Browser: https://git.launchpad.net/~xubuntu-dev/+git/xfdashboard
-Vcs-Git: https://git.launchpad.net/~xubuntu-dev/+git/xfdashboard
+Vcs-Browser: https://github.com/Xubuntu/xfdashboard
+Vcs-Git: https://github.com/Xubuntu/xfdashboard.git
 
 Package: xfdashboard
 Architecture: any
