## xfdashboard 1.0.0

=== debian/changelog ===
xfdashboard (1.0.0-0ubuntu4) plucky; urgency=medium

  * d/control:
    - Correct B-D, libgarcon-1-0-dev → libgarcon-1-dev. (LP: #2106235)
    - Update B-D, pkg-config → pkgconf.
  * d/copyright: Bump years.
  * Update Standards-Version to 4.7.2.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 07 Apr 2025 02:41:53 -0400

xfdashboard (1.0.0-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:47:11 +1100

xfdashboard (1.0.0-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:15:49 +0000

xfdashboard (1.0.0-0ubuntu1) devel; urgency=medium

  * New upstream version 1.0.0.
  * d/libxfdashboard0.symbols: Update symbols for new release.
  * d/rules: Bump DH compat to 13.
  * d/copyright: Update years.
  * d/rules: Drop _dhautoreconf, dh_installchangelogs and dh_missing overrides.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 18 Aug 2022 18:19:58 -0400
