=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: xfdashboard
 Section: xfce
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 Uploaders: Unit 193 <unit193@ubuntu.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  gettext,
  intltool,
  libclutter-1.0-dev,
  libdbus-glib-1-dev,
- libgarcon-1-0-dev,
+ libgarcon-1-dev,
  libglib2.0-dev,
  libwnck-3-dev,
  libxcomposite-dev,
@@ -17,10 +16,10 @@
  libxfce4ui-2-dev,
  libxfce4util-dev,
  libxfconf-0-dev,
- pkg-config,
+ pkgconf,
  xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Homepage: https://docs.xfce.org/apps/xfdashboard/start
 Vcs-Browser: https://github.com/Xubuntu/xfdashboard
 Vcs-Git: https://github.com/Xubuntu/xfdashboard.git
